html,body {
	padding: 0;
	margin: 0;
	border:0;
	background:url('slimages/bgslacky.jpg') repeat-x top center;
}

#slheader {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding: 0;
	margin: 0;
	background: #333;
	line-height: 1em;
	font: 11px  Verdana, Helvetica, Arial, sans-serif;
	-webkit-border-radius: 0.6em;
	-moz-border-radius: 0.6em;
	border-radius: 0.6em;
	margin: 5px 20px 0;
	min-width: 960px;
}

#slheader div, #slheader p{
	font-size: 11px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	line-height: 1em;
}

#slheader a {
	text-decoration: none;
	color: #fff;
}
#slheader .ghost {
	display:none;
}
#slcenter {
	border-top: 1px solid #006699;
	clear: both;
	height: 80px;
	padding: 10px;
	margin:0;
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#333));
	background: -moz-linear-gradient(top,  #000,  #333);
	background: -moz-linear-gradient(top,  #000,  #333);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#333333'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#333333'); /* ie8 */
}

#slogo a {
	background-image: url('slimages/slacky2.png');
	background-position: center left;
	height: 80px;
	width: 286px;
	float:left;
	padding: 0;
	margin: 0;
	border: 0;
}

/* search form */
#slsearch {
	float:right;
	margin:0;
	padding:0;
	padding-top: 12px;
	color: #eee;

}

#slsearch form {
	font-size: smaller;
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	*display: inline;
	border: solid 1px #333;
	padding: 5px 6px;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	box-shadow: 0 1px 0px rgba(0,0,0,.1);
	background: #444;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#888));
	background: -moz-linear-gradient(top,  #444,  #888);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#888888'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#888888'); /* ie8 */
margin:0;
}

#slsearch form fieldset {
	border: 0;
	padding: 0;
	float: left;
	background:none;
	font-size: 10px;
	line-height: 17px;
	margin:0;
	border-width:inherit;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

#slsearch form fieldset.left {
	margin-right: 10px;
	text-align: left;
	padding-top: 4px;
	border: 0;
}
#slsearch form fieldset.right {
	margin-top: 3px;
	border: 0;
}

#slsearch form .searchfield {
	background: #fff;
	padding: 6px 6px 6px 8px;
	width: 150px;
	border: solid 1px #bcbbbb;
	outline: none;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	cursor : text;
	font-size: 10px;
}

#slsearch form input {
	margin: 0 4px;
	cursor: pointer;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	padding: 0 3px;
	vertical-align: sub;
	font-size: 10px;
}

#slsearch form .searchbutton {
	color: #fff;
	border: solid 1px #5f5f5f;
	height: 27px;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	background: #9e9e9e;
	background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#454545));
	background: -moz-linear-gradient(top,  #9e9e9e,  #454545);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#454545'); /* ie8 */
	margin-top: 3px;
	vertical-align: middle;
	font-size: 10px;
}

#slsearch form .searchbutton:hover {
	cursor : pointer;
	color: #fc0;
}

/* menu */
#slmenu {
	background-color: #333;
	color: #fff;
	padding: 0;
	margin: 0;
	border:0;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
	background: -moz-linear-gradient(top,  #666,  #333);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#333333'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#333333'); /* ie8 */
}

#slmenu ul#slnav {
	float: left;
	list-style: none;
	margin: 0;
	border: 0;
	padding: 0;
	line-height: 1.5em;
	list-style-image: none;
	list-style-type: none;
}

#slmenu ul#slnav li {
	padding: 6px;
	float:left;
	margin: 2px;
}

#slmenu ul#slnav li a {
	padding: 6px 10px;
	font-weight: bold;
	color: #ddd;
}

#slmenu ul#slnav li a[rel~=external] {
	color: #aaa;
}

#slmenu ul#slnav li a[rel~=donazione] {
	color: #aaa;
}

#slmenu ul#slnav li a:hover {
	color: #fff;
	background: #06A6F3;
	background: -webkit-gradient(linear, left top, left bottom, from(#06A6F3), to(#006699));
	background: -moz-linear-gradient(top,  #06A6F3,  #006699);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#06A6F3', endColorstr='#006699'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#06A6F3', endColorstr='#006699'); /* ie8 */
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
}
#slmenu ul#slnav li a[rel~=external]:hover {
	color: #FFEA07;
}
#slmenu ul#slnav li a[rel~=donazione]:hover {
	color: #FFEA07;
}
#slmenu ul#slsocial {
	float: right;
	list-style: none;
	margin: 0 auto;
	border:0;
	line-height: 1.5em;
	list-style-image: none;
	list-style-type: none;
}

#slmenu ul#slsocial li {
	list-style: none;
	float:left;
	margin: 0;
}

#slmenu ul#slsocial li a {
	width:28px;
	height: 28px;
	margin: 4px 4px 2px;
	display: block;
	opacity: 0.5;
	transform: scale(0.6);
	-moz-transform: scale(0.6);
	-webkit-transform: scale(0.6);
}

#slmenu ul#slsocial li.facebook a {
	background: url('slimages/facebook_28.png');
}
#slmenu ul#slsocial li.twitter a {
	background: url('slimages/twitter_28.png');
}
#slmenu ul#slsocial li.email a {
	background: url('slimages/email_28.png');
}
#slmenu ul#slsocial li.linkedin a {
	background: url('slimages/linkedin_28.png');
}
#slmenu ul#slsocial li a span {
	display: none;
}

#slmenu ul#slsocial li a:hover {
	opacity: 1;
	transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
}


#slsubmenu {
	background-color: #006699;
	color: #fff;
	padding: 0;
	margin: 0;
	text-align: center;
	-moz-border-radius-bottomleft: 0.6em;
	-webkit-border-bottom-left-radius: 0.6em; 
	-moz-border-radius-bottomright: 0.6em;
	-webkit-border-bottom-right-radius: 0.6em; 
	border-bottom-right-radius: 0.6em;
	border-bottom-left-radius: 0.6em;
	font-size: smaller;
}

#slsubmenu div{
	line-height: 1em;
}
#slsubmenu ul {
	list-style: none;
	padding: 8px;
	margin: 0 auto;
	line-height: 1em;
	list-style-image: none;
	list-style-type: none;
}

#slsubmenu ul li {
	list-style: none;
	display: inline;
	margin: 0;
}

#slsubmenu ul li a {
	padding: 7px 8px;
	font-weight: bold;
	color: #fff;
	white-space : nowrap;
}


#slsubmenu ul li a:hover {
	color: #fff;
	background: #007DB9;
	border: 0;
	padding: 5px 8px;
}
#slsubmenu ul li a[rel~=external] {
	color: #fc0;
}

#slsubmenu ul li a[rel~=pp] {
	color: #fc0;
}

#slsubmenu ul li a[rel~=donazione] {
	color: #fc0;
}

#repo-content {
	padding: 0 20px;
}
